Activity log for bug #753276

Date Who What changed Old value New value Message
2011-04-07 08:10:30 dart bug added bug
2011-04-07 08:11:03 dart description There is no dedicated wine category/folder in dash where we can find wine apps at one place. Wine apps show in search results and all applications category but user must be aware all the time about what apps he has installed. This seems a bit awkward and there should be a dedicated 'wine apps' category. Also, in classic gnome, wine menus are nested and properly categorized so that we can easily know which is parent menu and what apps fall under it. This seems not to be the case with unity. There is no dedicated wine category/folder in dash where we can find wine apps at one place. Wine apps show in search results and under all applications category but user must be aware all the time about what apps he has installed. This seems a bit awkward and there should be a dedicated 'wine apps' category. Also, in classic gnome, wine menus are nested and properly categorized so that we can easily know which is parent menu and what apps fall under it. This seems not to be the case with unity.
2011-04-11 04:55:28 Doug McMahon unity (Ubuntu): status New Confirmed
2011-04-11 16:41:17 Didier Roche unity: status New Confirmed
2011-04-14 05:15:15 christopher pijarski bug added subscriber christopher pijarski
2011-04-26 13:05:50 Florian Boucault bug task added unity-2d
2011-04-26 13:06:25 Florian Boucault unity-2d: status New Confirmed
2011-04-27 13:53:15 Florian Boucault unity-2d: importance Undecided High
2011-04-27 13:53:36 Florian Boucault unity-2d: importance High Wishlist
2011-05-27 13:06:25 LumpyCustard bug added subscriber LumpyCustard
2011-05-31 20:12:47 Didier Roche unity-2d (Ubuntu): status New Confirmed
2011-06-05 22:35:38 Paul Newman bug added subscriber Paul Newman
2011-06-13 00:56:28 Geoffrey Pursell bug added subscriber Geoffrey Pursell
2011-10-02 09:13:52 Scott Ritchie unity (Ubuntu): importance Undecided High
2011-10-02 16:25:41 Jaime Rave bug added subscriber Jaime Rave
2011-10-03 08:25:04 Mikkel Kamstrup Erlandsen bug task added unity-lens-applications
2011-10-03 08:25:13 Mikkel Kamstrup Erlandsen unity-lens-applications: status New Confirmed
2011-10-03 08:25:26 Mikkel Kamstrup Erlandsen unity: importance Undecided High
2011-10-03 08:25:31 Mikkel Kamstrup Erlandsen unity-lens-applications: importance Undecided High
2011-10-03 08:25:35 Mikkel Kamstrup Erlandsen unity-2d (Ubuntu): importance Undecided High
2011-10-03 08:30:19 Didier Roche unity-lens-applications (Ubuntu): status New Confirmed
2011-10-03 11:55:49 John Lea bug task added ayatana-design
2011-10-03 12:01:47 John Lea description There is no dedicated wine category/folder in dash where we can find wine apps at one place. Wine apps show in search results and under all applications category but user must be aware all the time about what apps he has installed. This seems a bit awkward and there should be a dedicated 'wine apps' category. Also, in classic gnome, wine menus are nested and properly categorized so that we can easily know which is parent menu and what apps fall under it. This seems not to be the case with unity. There is no dedicated wine category/folder in dash where we can find wine apps at one place. Wine apps show in search results and under all applications category but user must be aware all the time about what apps he has installed. This seems a bit awkward and there should be a dedicated 'wine apps' category. Also, in classic gnome, wine menus are nested and properly categorized so that we can easily know which is parent menu and what apps fall under it. This seems not to be the case with unity. -------------------------- Desired design solution: - wine apps that are currently installed should be displayed underneath the "Installed" Dash App Lens category header. They should also be searchable through both the Dash Home and the App Lens. - wine apps that are present in the Software Centre should be displayed underneath the "Apps Available for Download" Dash App Lens category header
2011-10-03 12:01:53 John Lea ayatana-design: assignee John Lea (johnlea)
2011-10-03 12:01:56 John Lea ayatana-design: importance Undecided High
2011-10-03 12:01:59 John Lea ayatana-design: status New Fix Committed
2011-10-03 12:02:08 John Lea tags onew udo
2011-10-03 12:14:54 Paul Newman removed subscriber Paul Newman
2011-10-03 13:31:14 Florian Boucault unity-2d: importance Wishlist High
2011-10-18 13:31:25 John Lea ayatana-design: status Fix Committed Triaged
2011-10-18 13:31:31 John Lea unity: milestone backlog
2011-10-18 13:31:45 John Lea tags onew udo onew udo udp
2011-10-22 01:48:11 feroxy bug added subscriber feroxy
2011-10-29 21:31:30 Normand C bug added subscriber Normand C
2011-11-01 21:08:41 Mirco Müller unity-lens-applications: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-11-01 21:09:01 John Lea ayatana-design: status Triaged Fix Committed
2011-12-19 17:18:59 TJ bug added subscriber TJ
2011-12-26 20:05:18 Eric Carvalho bug added subscriber Eric Carvalho
2012-02-12 03:33:18 kroq-gar78 bug added subscriber kroq-gar78
2012-02-17 09:59:35 Arthur Blair bug added subscriber Arthur Blair
2012-02-17 23:07:40 Vishal Tailor unity-lens-applications: assignee Mikkel Kamstrup Erlandsen (kamstrup) Vishal Tailor (vdtailor)
2012-02-17 23:07:49 Vishal Tailor affects unity-lens-applications ubuntu
2012-02-17 23:07:49 Vishal Tailor ubuntu: status Confirmed New
2012-03-04 13:18:15 aidanjt bug added subscriber aidanjt
2012-03-04 13:18:21 Launchpad Janitor ubuntu: status New Confirmed
2012-03-14 16:00:06 Angelo Compagnucci bug added subscriber Angelo Compagnucci
2012-05-18 01:09:27 Omer Akram tags onew udo udp onew udo udp wine
2012-06-13 14:27:42 nozyczek bug added subscriber nozyczek
2012-07-09 17:09:13 Omer Akram bug task deleted ubuntu
2012-07-09 17:09:21 Omer Akram unity-2d (Ubuntu): status Confirmed Won't Fix
2012-07-09 17:09:38 Omer Akram unity-2d: status Confirmed Invalid
2012-07-10 13:46:39 John Lea bug task deleted unity-2d (Ubuntu)
2012-07-10 13:46:57 John Lea unity (Ubuntu): status Confirmed Triaged
2012-07-10 13:46:59 John Lea unity-lens-applications (Ubuntu): status Confirmed Triaged
2012-07-10 13:47:01 John Lea unity: status Confirmed Triaged
2012-09-14 02:30:29 Tim Penhey unity: milestone backlog
2012-09-14 07:46:17 Tim Penhey tags onew udo udp wine exbacklog onew udo udp wine
2012-10-10 14:46:08 John Lea ayatana-design: importance High Medium
2012-10-10 14:46:11 John Lea unity (Ubuntu): importance High Medium
2012-10-10 14:46:14 John Lea unity: importance High Medium
2012-10-15 10:25:46 John Lea ayatana-design: importance Medium Low
2012-10-15 10:25:49 John Lea unity: importance Medium Low
2012-10-15 10:25:52 John Lea unity-lens-applications (Ubuntu): importance Undecided Low
2012-10-15 10:25:54 John Lea unity (Ubuntu): importance Medium Low
2012-10-15 10:26:07 John Lea summary Currently no way to find wine apps in dash other than searching them from search bar Dash - Currently no way to find wine apps in dash other than searching them from search bar